Subject: Documents
From: Kamryn Bryan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 May 2017 15:09:06 +0000

Here is your payroll for this week, I ran the checks before I realized that when I imported payroll it reversed the tax exempt I had on Ryan Little so I have created a new check for him with everything the way it should be. Just get rid of his in the large group.
Thank you,

ShareFile Attachments

Expires November 12, 2017

Payroll Checks - 18141 - 5162017 - Ryan Little.pdf

32.5 KB

Payroll Checks - 18141 - 5162017.pdf

127.5 KB

Download Attachments<https://harcpa.sharefile.com/d/s5013c7a338b4be69>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

The following files are attached to this email.
Payroll Checks - 18141 - 5162017 - Ryan Little
Payroll Checks - 18141 - 5162017